


/* CMS Toolbar */
.moduletools
{
	position:absolute!important;
	margin-top:-20px!important;
}
.moduletools a.editLink img
{
	margin-bottom:-2px!important;
	padding-right:4px!important;
}
.moduletools a.editLink
{
	text-decoration:none!important;
	filter:alpha(opacity=70,enabled=true)!important;
	opacity: 0.5!important;
	background:white!important;
	padding:2px!important;
	border:solid 1px!important;
	border-color:silver Black Black silver!important;
	display:block;
	color:Black!important;
	font-size:12px!important;
	text-indent:0!important;
}
.moduletools a.editLink:hover
{
	filter:alpha(opacity=100,enabled=true)!important;
	opacity: 1!important;
	z-index:100!important;
}